Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-131822

Nondescript / confusing error message when attempting to join servers <= 1.13-pre2 using >=1.13-pre3

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Fixed
    • Minecraft 1.13-pre3, Minecraft 1.13-pre4, Minecraft 1.13-pre5, Minecraft 1.13-pre6, Minecraft 1.13-pre7
    • Minecraft 1.13-pre9
    • None
    • Windows 10 Pro, Java 8.
    • Confirmed

    Description

      1.13 Pre-release2: Works as intended, if I try to join pre1 vanilla servers on pre2 I will get this error message: Outdated server! Im stll on {0)

       

      1.13 Pre-release3: The protocol messages is broken when trying to join pre2 (older) vanilla version servers on pre3.

      Attachments

        Activity

          People

            dinnerbone [Mojang] Nathan Adams
            PluginerTR Muhammet Kurt
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:
              CHK: